# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-ja
Summary:	Japanese language support for KDE
Version:    3.4.2
Release:    10mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-ja, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-ja3
Provides:	kde-i18n-ja3
BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%description

Japanese language support for KDE.

%prep
%setup -q

%build
%configure

%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot


%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/ja/
#
#
%dir %_docdir/HTML/ja/common/
%doc %_docdir/HTML/ja/common/fdl-license
%doc %_docdir/HTML/ja/common/gpl-license
%doc %_docdir/HTML/ja/common/*.css
%doc %_docdir/HTML/ja/common/*.dcl
%doc %_docdir/HTML/ja/common/*.html
%doc %_docdir/HTML/ja/common/*.png
%doc %_docdir/HTML/ja/common/kde-localised.css.template
%doc %_docdir/HTML/ja/common/lgpl-license
#
#
#

%dir %_docdir/HTML/ja/kcontrol/
%doc %_docdir/HTML/ja/kcontrol/common
%doc %_docdir/HTML/ja/kcontrol/*.docbook
%doc %_docdir/HTML/ja/kcontrol/*.bz2



%dir %_docdir/HTML/ja/kcontrol/arts/
%doc %_docdir/HTML/ja/kcontrol/arts/common
%doc %_docdir/HTML/ja/kcontrol/arts/*.bz2
%doc %_docdir/HTML/ja/kcontrol/arts/*.docbook


%dir %_docdir/HTML/ja/kcontrol/bell/
%doc %_docdir/HTML/ja/kcontrol/bell/common
%doc %_docdir/HTML/ja/kcontrol/bell/*.bz2
%doc %_docdir/HTML/ja/kcontrol/bell/*.docbook


%dir %_docdir/HTML/ja/kcontrol/clock/
%doc %_docdir/HTML/ja/kcontrol/clock/common
%doc %_docdir/HTML/ja/kcontrol/clock/*.bz2
%doc %_docdir/HTML/ja/kcontrol/clock/*.docbook

%dir %_docdir/HTML/ja/kcontrol/colors/
%doc %_docdir/HTML/ja/kcontrol/colors/common
%doc %_docdir/HTML/ja/kcontrol/colors/*.bz2
%doc %_docdir/HTML/ja/kcontrol/colors/*.docbook

%dir %_docdir/HTML/ja/kcontrol/cookies/
%doc %_docdir/HTML/ja/kcontrol/cookies/common
%doc %_docdir/HTML/ja/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/ja/kcontrol/cookies/*.docbook

%dir %_docdir/HTML/ja/kcontrol/crypto/
%doc %_docdir/HTML/ja/kcontrol/crypto/common
%doc %_docdir/HTML/ja/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/ja/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/ja/kcontrol/desktop/
%doc %_docdir/HTML/ja/kcontrol/desktop/common
%doc %_docdir/HTML/ja/kcontrol/desktop/*.bz2
%doc %_docdir/HTML/ja/kcontrol/desktop/*.docbook

%dir %_docdir/HTML/ja/kcontrol/ebrowsing/
%doc %_docdir/HTML/ja/kcontrol/ebrowsing/common
%doc %_docdir/HTML/ja/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/ja/kcontrol/ebrowsing/*.docbook

%dir %_docdir/HTML/ja/kcontrol/email/
%doc %_docdir/HTML/ja/kcontrol/email/common
%doc %_docdir/HTML/ja/kcontrol/email/*.bz2
%doc %_docdir/HTML/ja/kcontrol/email/*.docbook



%dir %_docdir/HTML/ja/kcontrol/filetypes/
%doc %_docdir/HTML/ja/kcontrol/filetypes/common
%doc %_docdir/HTML/ja/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/ja/kcontrol/filetypes/*.docbook

%dir %_docdir/HTML/ja/kcontrol/fonts/
%doc %_docdir/HTML/ja/kcontrol/fonts/common
%doc %_docdir/HTML/ja/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/ja/kcontrol/fonts/*.docbook

%dir %_docdir/HTML/ja/kcontrol/icons/
%doc %_docdir/HTML/ja/kcontrol/icons/common
%doc %_docdir/HTML/ja/kcontrol/icons/*.bz2
%doc %_docdir/HTML/ja/kcontrol/icons/*.docbook

%dir %_docdir/HTML/ja/kcontrol/kalarmd/
%doc %_docdir/HTML/ja/kcontrol/kalarmd/common
%doc %_docdir/HTML/ja/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/ja/kcontrol/kalarmd/*.docbook


%dir %_docdir/HTML/ja/kcontrol/kcmcss/
%doc %_docdir/HTML/ja/kcontrol/kcmcss/common
%doc %_docdir/HTML/ja/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/ja/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/ja/kcontrol/kcmkonsole/
%doc %_docdir/HTML/ja/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/ja/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/ja/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/ja/kcontrol/kcmlaunch/
%doc %_docdir/HTML/ja/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/ja/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/ja/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/ja/kcontrol/kcmnotify/
%doc %_docdir/HTML/ja/kcontrol/kcmnotify/common
%doc %_docdir/HTML/ja/kcontrol/kcmnotify/*.bz2
%doc %_docdir/HTML/ja/kcontrol/kcmnotify/*.docbook

%dir %_docdir/HTML/ja/kcontrol/kcmsmserver/
%doc %_docdir/HTML/ja/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/ja/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/ja/kcontrol/kcmsmserver/*.docbook


%dir %_docdir/HTML/ja/kcontrol/kcmtaskbar/
%doc %_docdir/HTML/ja/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/ja/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/ja/kcontrol/kcmtaskbar/*.docbook

%dir %_docdir/HTML/ja/kcontrol/keyboard/
%doc %_docdir/HTML/ja/kcontrol/keyboard/common
%doc %_docdir/HTML/ja/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/ja/kcontrol/keyboard/*.docbook

%dir %_docdir/HTML/ja/kcontrol/keys/
%doc %_docdir/HTML/ja/kcontrol/keys/common
%doc %_docdir/HTML/ja/kcontrol/keys/*.bz2
%doc %_docdir/HTML/ja/kcontrol/keys/*.docbook

%dir %_docdir/HTML/ja/kcontrol/khtml/
%doc %_docdir/HTML/ja/kcontrol/khtml/common
%doc %_docdir/HTML/ja/kcontrol/khtml/*.bz2
%doc %_docdir/HTML/ja/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/ja/kcontrol/kmixcfg/
%doc %_docdir/HTML/ja/kcontrol/kmixcfg/common
%doc %_docdir/HTML/ja/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/ja/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/ja/kcontrol/kthememgr/
%doc %_docdir/HTML/ja/kcontrol/kthememgr/common
%doc %_docdir/HTML/ja/kcontrol/kthememgr/*.bz2
%doc %_docdir/HTML/ja/kcontrol/kthememgr/*.docbook

%dir %_docdir/HTML/ja/kcontrol/kwindecoration/
%doc %_docdir/HTML/ja/kcontrol/kwindecoration/common
%doc %_docdir/HTML/ja/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/ja/kcontrol/kwindecoration/*.docbook

#%dir %_docdir/HTML/ja/kcontrol/midi/
#%doc %_docdir/HTML/ja/kcontrol/midi/common
#%doc %_docdir/HTML/ja/kcontrol/midi/*.bz2
#%doc %_docdir/HTML/ja/kcontrol/midi/*.docbook

%dir %_docdir/HTML/ja/kcontrol/mouse/
%doc %_docdir/HTML/ja/kcontrol/mouse/common
%doc %_docdir/HTML/ja/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/ja/kcontrol/mouse/*.docbook

%dir %_docdir/HTML/ja/kcontrol/netpref/
%doc %_docdir/HTML/ja/kcontrol/netpref/common
%doc %_docdir/HTML/ja/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/ja/kcontrol/netpref/*.docbook

#%dir %_docdir/HTML/ja/kcontrol/nsplugin/
#%doc %_docdir/HTML/ja/kcontrol/nsplugin/common
#%doc %_docdir/HTML/ja/kcontrol/nsplugin/*.bz2
#%doc %_docdir/HTML/ja/kcontrol/nsplugin/*.docbook


%dir %_docdir/HTML/ja/kcontrol/passwords/
%doc %_docdir/HTML/ja/kcontrol/passwords/common
%doc %_docdir/HTML/ja/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/ja/kcontrol/passwords/*.docbook

%dir %_docdir/HTML/ja/kcontrol/proxy/
%doc %_docdir/HTML/ja/kcontrol/proxy/common
%doc %_docdir/HTML/ja/kcontrol/proxy/*.bz2
%doc %_docdir/HTML/ja/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/ja/kcontrol/screensaver/
%doc %_docdir/HTML/ja/kcontrol/screensaver/common
%doc %_docdir/HTML/ja/kcontrol/screensaver/*.bz2
%doc %_docdir/HTML/ja/kcontrol/screensaver/*.docbook

%dir %_docdir/HTML/ja/kcontrol/smb/
%doc %_docdir/HTML/ja/kcontrol/smb/common
%doc %_docdir/HTML/ja/kcontrol/smb/*.bz2
%doc %_docdir/HTML/ja/kcontrol/smb/*.docbook

#%dir %_docdir/HTML/ja/kcontrol/socks/
#%doc %_docdir/HTML/ja/kcontrol/socks/common
#%doc %_docdir/HTML/ja/kcontrol/socks/*.bz2
#:%doc %_docdir/HTML/ja/kcontrol/socks/*.docbook

%dir %_docdir/HTML/ja/kcontrol/spellchecking/
%doc %_docdir/HTML/ja/kcontrol/spellchecking/common
%doc %_docdir/HTML/ja/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/ja/kcontrol/spellchecking/*.docbook

%dir %_docdir/HTML/ja/kcontrol/useragent/
%doc %_docdir/HTML/ja/kcontrol/useragent/common
%doc %_docdir/HTML/ja/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/ja/kcontrol/useragent/*.docbook

%dir %_docdir/HTML/ja/kcontrol/windowmanagement/
%doc %_docdir/HTML/ja/kcontrol/windowmanagement/common
%doc %_docdir/HTML/ja/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/ja/kcontrol/windowmanagement/*.docbook

%dir %_docdir/HTML/ja/kinfocenter/
%dir %_docdir/HTML/ja/kinfocenter/blockdevices
%doc %_docdir/HTML/ja/kinfocenter/blockdevices/common
%doc %_docdir/HTML/ja/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/ja/kinfocenter/blockdevices/*.docbook


%dir %_docdir/HTML/ja/kinfocenter/dma
%doc %_docdir/HTML/ja/kinfocenter/dma/common
%doc %_docdir/HTML/ja/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/ja/kinfocenter/dma/*.docbook


%dir %_docdir/HTML/ja/kinfocenter/memory
%doc %_docdir/HTML/ja/kinfocenter/memory/common
%doc %_docdir/HTML/ja/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/ja/kinfocenter/memory/*.docbook

%dir %_docdir/HTML/ja/kinfocenter/partitions
%doc %_docdir/HTML/ja/kinfocenter/partitions/common
%doc %_docdir/HTML/ja/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/ja/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/ja/kinfocenter/pci
%doc %_docdir/HTML/ja/kinfocenter/pci/common
%doc %_docdir/HTML/ja/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/ja/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/ja/kinfocenter/pcmcia
%doc %_docdir/HTML/ja/kinfocenter/pcmcia/common
%doc %_docdir/HTML/ja/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/ja/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/ja/kinfocenter/processor
%doc %_docdir/HTML/ja/kinfocenter/processor/common
%doc %_docdir/HTML/ja/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/ja/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/ja/kinfocenter/protocols
%doc %_docdir/HTML/ja/kinfocenter/protocols/common
%doc %_docdir/HTML/ja/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/ja/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/ja/kinfocenter/samba
%doc %_docdir/HTML/ja/kinfocenter/samba/common
%doc %_docdir/HTML/ja/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/ja/kinfocenter/samba/*.docbook

%dir %_docdir/HTML/ja/kinfocenter/scsi
%doc %_docdir/HTML/ja/kinfocenter/scsi/common
%doc %_docdir/HTML/ja/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/ja/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/ja/kinfocenter/sound
%doc %_docdir/HTML/ja/kinfocenter/sound/common
%doc %_docdir/HTML/ja/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/ja/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/ja/kinfocenter/usb
%doc %_docdir/HTML/ja/kinfocenter/usb/common
%doc %_docdir/HTML/ja/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/ja/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/ja/kinfocenter/xserver
%doc %_docdir/HTML/ja/kinfocenter/xserver/common
%doc %_docdir/HTML/ja/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/ja/kinfocenter/xserver/*.docbook



%dir %_docdir/HTML/ja/kcontrol/kcmlowbatcrit
%doc %_docdir/HTML/ja/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/ja/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/ja/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/ja/kcontrol/kcmlowbatwarn
%doc %_docdir/HTML/ja/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/ja/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/ja/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/ja/khelpcenter/faq/
%doc %_docdir/HTML/ja/khelpcenter/faq/*.docbook

%dir %_docdir/HTML/ja/khelpcenter/
%doc %_docdir/HTML/ja/khelpcenter/*.docbook
%doc %_docdir/HTML/ja/khelpcenter/common
%doc %_docdir/HTML/ja/khelpcenter/*.bz2


%dir %_docdir/HTML/ja/kcontrol/laptop
%doc %_docdir/HTML/ja/kcontrol/laptop/common
%doc %_docdir/HTML/ja/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/ja/kcontrol/laptop/*.docbook

%dir %_docdir/HTML/ja/kcontrol/powerctrl
%doc %_docdir/HTML/ja/kcontrol/powerctrl/common
%doc %_docdir/HTML/ja/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/ja/kcontrol/powerctrl/*.docbook



%dir %_datadir/locale/
%dir %_datadir/locale/ja/
%_datadir/locale/ja/charset
%_datadir/locale/ja/*.desktop
%_datadir/locale/ja/*.png
#
#
%dir %_datadir/locale/ja/LC_MESSAGES/
%_datadir/locale/ja/LC_MESSAGES/*.mo


%changelog
* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides kde-l10n

* Fri Jul 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.2-1mdk
- 3.4.2

* Tue May 31 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.1-1mdk
- 3.4.1

* Tue Mar 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Wed Jun  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.1-2mdk
- fix buildrequires
- fix obsoletes-not-provided
- spec cosmetics

* Fri Apr  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde 3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta 1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code 

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Thu Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice message

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
